1777510156165
8702,0.0.0
16080,0.0.0
9126,0.0.0
7098,0.0.0
15122,0.0.0
6780,0.0.0
9459,0.0.0
10386,0.0.0
11890,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
15,2.3.0
382,0.0.0
8269,1.14.0
13651,0.0.0
8698,0.0.0
2007,2.2.0
24404,0.0.0
10323,0.0.0
22470,0.0.0
738,1.14.0
4858,0.0.0
3403,0.0.0
22,2.3.0
6438,2.4.0
13076,0.0.0
5445,0.0.0
7808,2.6.0
6160,0.0.0
7110,2.4.0
7105,2.4.0
20936,1.33.0,1.27.0
23617,0.0.0
24844,1.33.0
1981,1.33.0
23242,2.6.0
10733,0.0.0
21711,1.23.0
7109,2.4.0
3414,0.0.0
17642,0.0.0
9015,1.27.0
11215,0.0.0
3790,2.6.0
19825,1.27.0
11912,0.0.0
7430,0.0.0
1428,0.0.0
16087,2.5.0
6499,2.6.0
15147,1.23.0
22096,0.0.0
24854,0.0.0
20573,1.27.0
9480,0.0.0
18641,2.2.0
18617,0.0.0
400,2.4.0
1440,2.2.0
2921,1.27.0
21343,0.0.0
8276,1.14.0
17175,0.0.0
20951,2.5.0
13049,0.0.0
11876,0.0.0
16058,0.0.0
20539,0.0.0
18621,0.0.0
18976,2.6.0
9894,1.14.0
23969,0.0.0
12015,1.14.0
10773,0.0.0
11229,1.14.0
52,0.0.0
6,2.5.0
19385,0.0.0
16432,1.14.0
12274,2.6.0
14774,1.14.0
23641,2.5.0
13937,0.0.0
19408,1.27.0
2934,0.0.0
8711,2.4.0
21328,0.0.0
3844,2.6.0
66,0.0.0
11562,2.5.0
789,0.0.0
10350,0.0.0
11559,2.6.0
85,1.14.0
11564,2.2.0
11560,2.2.0
11911,1.14.0
20588,0.0.0
11565,2.2.0
11563,2.2.0
15589,0.0.0
24852,0.0.0
2515,0.0.0
5110,0.0.0
5497,2.6.0
20596,1.33.0
24069,0.0.0
13136,0.0.0
2941,0.0.0
3002,2.2.0
2500,2.4.0
10765,0.0.0
13497,0.0.0
16954,2.0.0,1.33.0
805,0.0.0
1126,0.0.0
15153,0.0.0
4230,2.4.0
6813,0.0.0
16077,0.0.0
3506,1.33.0,1.27.0
24842,0.0.0
18605,2.6.0
5538,0.0.0
18606,2.6.0
12660,0.0.0
5846,0.0.0
16099,1.27.0
7480,0.0.0
21754,1.27.0
15480,2.4.0
19417,0.0.0
21753,1.27.0
5482,2.0.0,1.33.0
3512,2.5.0
19882,0.0.0
14354,0.0.0
3846,0.0.0
9903,0.0.0
20258,1.27.0
65,0.0.0
13840,0.0.0
13186,1.27.0
1899,1.33.0,1.27.0
3003,2.4.0
2455,2.2.0
426,0.0.0
1480,1.27.0
438,0.0.0
2505,0.0.0
16309,0.0.0
21347,0.0.0
5505,0.0.0
12700,0.0.0
18281,0.0.0
20958,2.5.0
5420,0.0.0
13916,1.23.0
7476,0.0.0
15623,1.27.0
4286,1.14.0
4066,0.0.0
21774,0.0.0
21382,2.1.0
5059,0.0.0
5123,2.6.0
11558,2.5.0
21379,2.0.0
23655,0.0.0
7537,0.0.0
21825,0.0.0
8428,0.0.0
16917,0.0.0
11272,1.27.0
16161,2.4.0
22968,0.0.0
10902,0.0.0
14401,0.0.0
20666,0.0.0
10427,1.14.0
4344,1.33.0,1.27.0
1235,0.0.0
5154,1.14.0
19893,0.0.0
11989,0.0.0
22975,1.23.0
24117,1.27.0
89,1.14.0
5160,2.2.0
11266,0.0.0
94,0.0.0
3861,2.4.0
21063,0.0.0
13679,1.27.0
11603,0.0.0
8419,0.0.0
15618,2.0.0,1.33.0
18675,0.0.0
6222,0.0.0
12343,2.4.0
545,0.0.0
98,0.0.0
11611,0.0.0
15627,0.0.0
3870,1.27.0
17560,0.0.0
21823,0.0.0
466,0.0.0
18740,0.0.0
9324,1.23.0
24519,0.0.0
3898,0.0.0
22646,0.0.0
6890,1.14.0
5112,2.4.0
7566,0.0.0
1473,0.0.0
4945,0.0.0
10908,0.0.0
21848,0.0.0
22650,1.14.0
7191,0.0.0
12030,2.2.0
10937,0.0.0
12031,2.2.0
3049,1.14.0
5555,2.2.0
475,2.2.0
3530,2.4.0
22723,2.6.0
10439,2.6.0
24438,0.0.0
17617,2.6.0
14835,2.0.0,1.33.0,1.27.0
14390,0.0.0
24917,0.0.0
10890,2.3.0
2550,2.2.0
7940,2.6.0
829,2.0.0,1.33.0
7507,0.0.0
20660,1.27.0
20658,1.27.0
6197,1.33.0
20661,1.27.0
20659,1.27.0
13666,0.0.0
24514,0.0.0
13665,2.2.0
8484,0.0.0
7560,2.6.0
23027,1.14.0
3089,0.0.0
1214,0.0.0
12860,0.0.0
16225,0.0.0
601,2.6.0
595,2.6.0
10024,2.2.0
151,2.6.0
10014,2.6.0
11541,1.27.0
22668,1.14.0
18400,0.0.0
21851,0.0.0
23744,2.4.0
3563,0.0.0
14414,1.23.0
4836,2.3.0
19156,1.14.0
10910,2.5.0
15706,1.33.0
879,2.2.0
1217,1.14.0
1201,0.0.0
3069,1.33.0
16215,2.6.0
13287,0.0.0
12835,1.14.0
23743,2.4.0
3941,2.5.0
7240,0.0.0
7553,0.0.0
12038,1.14.0
17291,0.0.0
19166,0.0.0
4215,1.27.0
24552,2.6.0
4824,1.27.0
22658,2.4.0
3171,2.5.0
8006,1.14.0
10281,0.0.0
14888,0.0.0
10954,1.27.0
16622,1.27.0
6922,2.6.0
8489,1.27.0
10929,1.27.0
2538,1.14.0
13355,0.0.0
24907,0.0.0
21089,0.0.0
1707,1.14.0
5934,0.0.0
15133,0.0.0
1164,0.0.0
1075,2.2.0
4425,2.4.0
19975,0.0.0
12611,0.0.0
10943,0.0.0
17634,1.27.0
3937,0.0.0
155,1.27.0
7551,0.0.0
1687,0.0.0
17666,0.0.0
14461,0.0.0
23620,2.5.0
5589,0.0.0
14506,0.0.0
14097,2.3.0
187,0.0.0
252,0.0.0
14092,2.2.0
17721,2.2.0
24595,0.0.0
5619,0.0.0
7630,0.0.0
11374,0.0.0
18085,1.27.0
10521,0.0.0
14098,2.3.0
15382,0.0.0
12502,0.0.0
4174,0.0.0
4897,2.5.0
7270,0.0.0
8848,1.27.0
16629,1.14.0
23466,0.0.0
8043,0.0.0
9351,2.4.0
24581,2.2.0
9349,2.4.0
21091,2.2.0
22292,0.0.0
11343,2.4.0
18039,0.0.0
11758,2.4.0
23801,1.23.0
12888,1.33.0
4903,0.0.0
17687,2.2.0
17688,2.2.0
17689,2.2.0
20383,1.27.0
24567,0.0.0
570,0.0.0
12893,2.6.0
14902,0.0.0
8831,1.14.0
9628,2.5.0
6343,2.6.0
15431,0.0.0
19189,1.14.0
905,0.0.0
1254,1.14.0
12899,0.0.0
12427,0.0.0
13781,1.14.0
19192,2.2.0
13761,0.0.0
10987,2.5.0
25009,0.0.0
12094,1.27.0
18787,0.0.0
21946,0.0.0
18015,2.2.0
912,0.0.0
25016,1.14.0
21531,0.0.0
25020,2.6.0
19224,0.0.0
6894,2.4.0
14960,2.5.0
16638,0.0.0
6292,0.0.0
18799,1.14.0
22653,1.33.0,1.27.0
1273,0.0.0
15413,2.6.0
928,0.0.0
15363,0.0.0
12018,2.2.0
14502,0.0.0
7622,0.0.0
12060,2.4.0
24615,0.0.0
10536,0.0.0
23713,2.4.0
17065,0.0.0
24229,1.27.0
24227,1.27.0
5691,0.0.0
24231,1.27.0
1861,0.0.0
21165,0.0.0
15945,1.14.0
2321,2.6.0
23109,2.6.0
7654,0.0.0
23866,0.0.0
21940,2.6.0
10568,1.14.0
11015,0.0.0
18878,0.0.0
24209,1.27.0
20775,0.0.0
18493,0.0.0
22336,2.5.0
23120,2.4.0
3627,2.5.0
13413,2.5.0
17396,0.0.0
16680,2.0.0,1.33.0
6656,1.27.0
24217,2.5.0
21956,0.0.0
8538,2.6.0
4957,2.6.0
12936,0.0.0
23472,0.0.0
24220,0.0.0
5664,0.0.0
7672,2.5.0
2786,0.0.0
15417,1.14.0
6966,0.0.0
9695,0.0.0
8076,0.0.0
15943,2.4.0
2745,1.14.0
8079,1.27.0
9675,0.0.0
20426,2.6.0
20427,2.5.0
638,0.0.0
20428,2.4.0
20429,2.4.0
20430,2.3.0
253,1.23.0
18485,0.0.0
5998,0.0.0
11774,2.2.0
21154,0.0.0
8035,0.0.0
18876,2.2.0
1312,1.23.0
10592,1.27.0
10151,0.0.0
4971,1.14.0
2327,1.33.0,1.27.0
17703,0.0.0
18858,2.2.0
7008,0.0.0
6335,2.5.0
21562,1.23.0
6990,0.0.0
3250,0.0.0
17752,0.0.0
24218,1.27.0
23125,1.14.0
625,0.0.0
21178,2.5.0
18103,1.14.0
6995,2.3.0
17759,0.0.0
2319,0.0.0
17403,0.0.0
24269,1.14.0
2836,0.0.0
6425,2.2.0
21616,2.6.0
275,0.0.0
19296,0.0.0
17787,2.2.0
1961,0.0.0
17094,0.0.0
9763,1.27.0
21274,0.0.0
8577,0.0.0
18509,0.0.0
20466,1.27.0
5136,0.0.0
20105,1.27.0
10185,0.0.0
3320,2.5.0
7075,0.0.0
9370,0.0.0
23503,1.14.0
1323,1.14.0
6070,2.2.0
23935,0.0.0
9714,1.27.0
23938,0.0.0
12161,1.27.0
9716,1.27.0
18139,2.6.0
7325,0.0.0
9713,1.27.0
11951,0.0.0
1855,0.0.0
16683,0.0.0
1877,1.14.0
11243,2.5.0
17785,0.0.0
2823,1.14.0
10663,2.5.0
5849,0.0.0
7702,0.0.0
17089,2.2.0
17427,0.0.0
6365,2.0.0,1.33.0,1.27.0
1922,0.0.0
3337,2.2.0
1887,0.0.0
24739,0.0.0
10660,0.0.0
3339,1.27.0
25073,2.5.0
21619,0.0.0
25096,0.0.0
3338,1.27.0
16727,0.0.0
9373,0.0.0
10681,0.0.0
15471,0.0.0
8201,2.6.0
1928,2.5.0
18498,2.2.0
22788,2.6.0
23934,1.27.0
2377,1.33.0
18496,2.2.0
7740,0.0.0
18497,2.2.0
23968,0.0.0
24284,1.23.0
10607,0.0.0
7719,0.0.0
1462,1.27.0
8593,1.33.0
22800,0.0.0
4991,0.0.0
11455,0.0.0
18933,0.0.0
273,1.14.0
21221,2.3.0
18188,1.14.0
7737,0.0.0
21919,2.4.0
16399,1.27.0
8656,0.0.0
10315,0.0.0
21335,0.0.0
22421,1.23.0
8659,1.23.0
11126,1.14.0
19767,0.0.0
9421,0.0.0
9807,0.0.0
22076,1.27.0
16778,0.0.0
23210,1.27.0
23983,1.27.0
761,2.6.0
13021,0.0.0
24588,0.0.0
10214,1.14.0
15495,0.0.0
21506,0.0.0
339,1.27.0
15498,2.5.0
3350,1.33.0,1.27.0
3326,2.2.0
24770,0.0.0
24316,2.6.0
14234,0.0.0
10194,0.0.0
14233,0.0.0
16382,1.33.0,1.27.0
21241,2.5.0
4907,2.5.0
1041,0.0.0
5744,2.4.0
15518,0.0.0
5085,2.6.0
19841,0.0.0
5761,0.0.0
22822,0.0.0
23581,2.2.0
6084,0.0.0
18575,0.0.0
16769,0.0.0
12433,1.27.0
5016,0.0.0
9837,0.0.0
11138,0.0.0
9438,1.27.0
8657,0.0.0
13905,2.2.0
22409,0.0.0
11078,2.3.0
7074,0.0.0
21285,0.0.0
18222,0.0.0
9443,0.0.0
2837,1.27.0
7078,2.0.0,1.33.0,1.27.0
11488,0.0.0
11076,2.4.0
21672,2.3.0
3729,0.0.0
22814,1.14.0
6355,0.0.0
19777,2.4.0
13864,2.2.0
3734,0.0.0
13865,2.2.0
13868,2.2.0
19778,0.0.0
20518,0.0.0
3296,2.6.0
5770,0.0.0
6427,1.14.0
3306,2.2.0
8669,0.0.0
3308,2.2.0
1885,0.0.0
17127,0.0.0
